# SPDX-FileCopyrightText: 2023 Siemens AG
# SPDX-License-Identifier: Apache-2.0

apiVersion: qos-scheduler.siemens.com/v1alpha1
kind: ApplicationGroup
metadata:
  name: applicationgroup-demo
  namespace: default
spec:
  minMember: 1
